.play_radio{
	position: absolute;
	top: 117px;
	right: 12px;
	width: 200px; 
	height: 70px;
}

.playercontent{
	position: relative;
	float: left;
	z-index:1;
	left: 30px;
	display: inline-block;
}

.icon_android{
	position: absolute;
	top: 65px;
	left: 105px;
	background: url('../images/android.png');
	width: 35px;
	height: 35px;
}

.icon_wmp{
	position: absolute;
	top: 65px;
	left: 147px;
	background: url('../images/wmp.png');
	width: 36px;
	height: 36px;
}

.icon_winamp{
	position: absolute;
	top: 65px;
	left: 189px;
	background: url('../images/winamp.png');
	width: 35px;
	height: 35px;
}

.playermp3{
	position: relative;
	display: inline-block;
	width: auto;
}

.statsplayermp3
{
	width: 61px;
	height: 61px;
	position: relative;
	float: right;
	background: rgba(200,0,0,0.0);
	-webkit-transition:background .3s linear;
	transition:background .3s linear;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}

.statsplayermp3bg
{
	position: relative;
	float: right;
	background:rgba(200,0,0,0.0);
	-webkit-transition:background .3s linear;transition:background .3s linear;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	padding: 5px;
}

.jp-playerchannelbutton{
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	font-family:'Raleway', sans-serif;
	color: #ffd800;
	line-height: 54px;
	overflow:hidden;
}

.jp-play{
position:absolute;
width: 60px !important;
height: 60px!important;
margin-top: -3px;
margin-left: -5px;
z-index: 12;
}